Bug 163602 - List of products is not refreshed when the issue tracker changes
List of products is not refreshed when the issue tracker changes
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Issuetracking Framework
6.x
PC Linux
: P3 (vote)
: 6.x
Assigned To: issues@connecteddeveloper
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-24 14:36 UTC by Marian Petras
Modified: 2009-10-03 18:29 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marian Petras 2009-04-24 14:36:48 UTC
I opened the Find Issues window (Team > Find Issues...). There were no issue trackers defined so I clicked on word "New"
next to the Issue Tracker combo-box. I defined the first bug-tracker. Then I defined another three buc-trackers the same
way. Then I switched between these bug-trackers using the combo-box. I expected that the lists (choosers) for Product,
Component, Version and other fields would update, depending on the selected issue tracker. But at least the list of
Products remained unchanged. Then I discovered several serious painting issue when switching between the issue trackers.

When I closed the Find Issues window (TopComponent) and opened it again, it worked as expected. So I assume this bug
only appears if the user switches the issue trackers just after he/she created them.


--
NetBeans IDE Dev (Build 090424)
Linux version 2.6.26-1-amd64 running on amd64
JDK 1.6.0_14-ea-b05 (64-bit, server JVM)
Comment 1 Tomas Stupka 2009-09-24 13:21:02 UTC
fixed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo